# Copyright (C) 2016 PressLayouts
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: BigBazaar 1.0\n"
"Report-Msgid-Bugs-To: http://demo.presslayouts.com/bigbazaar/\n"
"POT-Creation-Date: 2018-04-27 17:01+0530\n"
"PO-Revision-Date: 2016-03-21 21:12+0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:23
msgid "Try using the button below to go to back previous page."
msgstr ""

#: 404.php:26
msgid "Go to Back"
msgstr ""

#: admin/classes/class.options_machine.php:621
#: admin/functions/functions.options.php:2314
#: admin/functions/functions.options.php:2319
msgid "Import Demo Data"
msgstr ""

#: admin/classes/class.options_machine.php:646
msgid "Last Backup : "
msgstr ""

#: admin/front-end/options.php:43 admin/front-end/options.php:67
msgid "Save All Changes"
msgstr ""

#: admin/front-end/options.php:68
msgid "Options Reset"
msgstr ""

#: admin/functions/functions.options.php:87
msgid "Theme Layout"
msgstr ""

#: admin/functions/functions.options.php:88
msgid "Choose theme wide or boxed layout."
msgstr ""

#: admin/functions/functions.options.php:98
msgid "Page Container Width"
msgstr ""

#: admin/functions/functions.options.php:99
msgid "Choose one of the pre-defined widths or enter custom one."
msgstr ""

#: admin/functions/functions.options.php:102
#: admin/functions/functions.options.php:231
#: admin/functions/functions.options.php:305
#: admin/functions/functions.options.php:386
#: admin/functions/functions.options.php:575
msgid "Predefined"
msgstr ""

#: admin/functions/functions.options.php:103
#: admin/functions/functions.options.php:232
#: admin/functions/functions.options.php:306
#: admin/functions/functions.options.php:387
#: admin/functions/functions.options.php:576
msgid "Custom"
msgstr ""

#: admin/functions/functions.options.php:115
msgid "Wide Screen"
msgstr ""

#: admin/functions/functions.options.php:116
msgid "NoteBook"
msgstr ""

#: admin/functions/functions.options.php:128
msgid "Header Logo"
msgstr ""

#: admin/functions/functions.options.php:129
msgid "Upload header logo."
msgstr ""

#: admin/functions/functions.options.php:136
msgid "Favicon Icon"
msgstr ""

#: admin/functions/functions.options.php:137
msgid "Upload site favicon icon."
msgstr ""

#: admin/functions/functions.options.php:143
msgid "Sticky Navigation"
msgstr ""

#: admin/functions/functions.options.php:144
msgid "Sticky header navigation."
msgstr ""

#: admin/functions/functions.options.php:146
#: admin/functions/functions.options.php:662
#: admin/functions/functions.options.php:783
#: admin/functions/functions.options.php:1054
#: admin/functions/functions.options.php:1236
#: admin/functions/functions.options.php:1374
#: admin/functions/functions.options.php:1527
#: admin/functions/functions.options.php:1547
#: admin/functions/functions.options.php:1785
#: admin/functions/functions.options.php:1794
#: admin/functions/functions.options.php:1803
#: admin/functions/functions.options.php:1823
#: admin/functions/functions.options.php:1999
#: admin/functions/functions.options.php:2029
#: admin/functions/functions.options.php:2087
#: admin/functions/functions.options.php:2112
#: admin/functions/functions.options.php:2186
#: admin/functions/functions.options.php:2288
msgid "Enable"
msgstr ""

#: admin/functions/functions.options.php:147
#: admin/functions/functions.options.php:784
#: admin/functions/functions.options.php:1055
#: admin/functions/functions.options.php:1237
#: admin/functions/functions.options.php:1375
#: admin/functions/functions.options.php:1528
#: admin/functions/functions.options.php:1548
#: admin/functions/functions.options.php:1786
#: admin/functions/functions.options.php:1795
#: admin/functions/functions.options.php:1804
#: admin/functions/functions.options.php:1824
#: admin/functions/functions.options.php:2000
#: admin/functions/functions.options.php:2030
#: admin/functions/functions.options.php:2088
#: admin/functions/functions.options.php:2113
#: admin/functions/functions.options.php:2187
#: admin/functions/functions.options.php:2289
msgid "Disable"
msgstr ""

#: admin/functions/functions.options.php:152
msgid "Show Back To Top"
msgstr ""

#: admin/functions/functions.options.php:153
msgid "Show back to top button."
msgstr ""

#: admin/functions/functions.options.php:159
msgid "Tracking Code"
msgstr ""

#: admin/functions/functions.options.php:160
msgid ""
"Paste your Google Analytics (or other) tracking code here. This will be "
"added into the footer template of your theme."
msgstr ""

#: admin/functions/functions.options.php:174
msgid "Body Style"
msgstr ""

#: admin/functions/functions.options.php:177
msgid "Body Styling"
msgstr ""

#: admin/functions/functions.options.php:182
#: admin/functions/functions.options.php:262
#: admin/functions/functions.options.php:336
#: admin/functions/functions.options.php:417
#: admin/functions/functions.options.php:471
#: admin/functions/functions.options.php:525
#: admin/functions/functions.options.php:606
msgid "Color"
msgstr ""

#: admin/functions/functions.options.php:183
msgid "Theme color"
msgstr ""

#: admin/functions/functions.options.php:190
#: admin/functions/functions.options.php:526
#: admin/functions/functions.options.php:607
#: admin/functions/functions.options.php:2223
msgid "Background Color"
msgstr ""

#: admin/functions/functions.options.php:197
#: admin/functions/functions.options.php:270
#: admin/functions/functions.options.php:479
#: admin/functions/functions.options.php:540
#: admin/functions/functions.options.php:614
#: admin/functions/functions.options.php:2164
msgid "Text Color"
msgstr ""

#: admin/functions/functions.options.php:204
#: admin/functions/functions.options.php:277
#: admin/functions/functions.options.php:486
#: admin/functions/functions.options.php:547
#: admin/functions/functions.options.php:621
msgid "Link Color"
msgstr ""

#: admin/functions/functions.options.php:211
#: admin/functions/functions.options.php:284
#: admin/functions/functions.options.php:500
#: admin/functions/functions.options.php:554
#: admin/functions/functions.options.php:628
msgid "Hover Color"
msgstr ""

#: admin/functions/functions.options.php:217
#: admin/functions/functions.options.php:290
#: admin/functions/functions.options.php:371
#: admin/functions/functions.options.php:452
#: admin/functions/functions.options.php:506
#: admin/functions/functions.options.php:560
msgid "Border"
msgstr ""

#: admin/functions/functions.options.php:218
msgid "General border of theme."
msgstr ""

#: admin/functions/functions.options.php:227
#: admin/functions/functions.options.php:301
#: admin/functions/functions.options.php:382
#: admin/functions/functions.options.php:571
msgid "Background Pattern Image"
msgstr ""

#: admin/functions/functions.options.php:228
#: admin/functions/functions.options.php:302
#: admin/functions/functions.options.php:383
#: admin/functions/functions.options.php:572
msgid "Choose pattern pre-defined or upload custom."
msgstr ""

#: admin/functions/functions.options.php:238
#: admin/functions/functions.options.php:312
#: admin/functions/functions.options.php:393
#: admin/functions/functions.options.php:582
msgid "Select a background pattern."
msgstr ""

#: admin/functions/functions.options.php:246
#: admin/functions/functions.options.php:320
#: admin/functions/functions.options.php:401
#: admin/functions/functions.options.php:590
msgid "Upload Custom Pattern"
msgstr ""

#: admin/functions/functions.options.php:247
#: admin/functions/functions.options.php:321
#: admin/functions/functions.options.php:402
#: admin/functions/functions.options.php:591
msgid "Upload custom pattern."
msgstr ""

#: admin/functions/functions.options.php:254
msgid "Topbar Style"
msgstr ""

#: admin/functions/functions.options.php:257
msgid "Topbar Styling"
msgstr ""

#: admin/functions/functions.options.php:263
#: admin/functions/functions.options.php:337
#: admin/functions/functions.options.php:472
msgid "Background color"
msgstr ""

#: admin/functions/functions.options.php:291
msgid "Set topbar border."
msgstr ""

#: admin/functions/functions.options.php:328
msgid "Header Style"
msgstr ""

#: admin/functions/functions.options.php:331
msgid "Header Styling"
msgstr ""

#: admin/functions/functions.options.php:344
#: admin/functions/functions.options.php:425
msgid "Text color"
msgstr ""

#: admin/functions/functions.options.php:351
#: admin/functions/functions.options.php:432
msgid "Link color"
msgstr ""

#: admin/functions/functions.options.php:358
#: admin/functions/functions.options.php:439
#: admin/functions/functions.options.php:493
msgid "Link hover color"
msgstr ""

#: admin/functions/functions.options.php:365
msgid "Hover color"
msgstr ""

#: admin/functions/functions.options.php:372
msgid "Set header border."
msgstr ""

#: admin/functions/functions.options.php:409
msgid "Navigation Bar Style"
msgstr ""

#: admin/functions/functions.options.php:412
msgid "Navigation Bar Styling"
msgstr ""

#: admin/functions/functions.options.php:446
msgid "Secondry Background Color"
msgstr ""

#: admin/functions/functions.options.php:453
msgid "Set navigation bar border."
msgstr ""

#: admin/functions/functions.options.php:463
msgid "Menu Style"
msgstr ""

#: admin/functions/functions.options.php:466
msgid "Menu Styling"
msgstr ""

#: admin/functions/functions.options.php:517
msgid "Footer Style"
msgstr ""

#: admin/functions/functions.options.php:520
msgid "Footer Styling"
msgstr ""

#: admin/functions/functions.options.php:533
msgid "Heading Color"
msgstr ""

#: admin/functions/functions.options.php:561
msgid "Set menu bar border."
msgstr ""

#: admin/functions/functions.options.php:598
msgid "Copyright Style"
msgstr ""

#: admin/functions/functions.options.php:601
msgid "Copyright Styling"
msgstr ""

#: admin/functions/functions.options.php:638
msgid "Header"
msgstr ""

#: admin/functions/functions.options.php:642
msgid "Header Layout"
msgstr ""

#: admin/functions/functions.options.php:659
msgid "Sticky Header"
msgstr ""

#: admin/functions/functions.options.php:663
msgid "disable"
msgstr ""

#: admin/functions/functions.options.php:668
msgid "Header Topbar"
msgstr ""

#: admin/functions/functions.options.php:669
msgid "Show header topbar on header."
msgstr ""

#: admin/functions/functions.options.php:672
#: admin/functions/functions.options.php:682
#: admin/functions/functions.options.php:691
#: admin/functions/functions.options.php:699
#: admin/functions/functions.options.php:715
#: admin/functions/functions.options.php:732
#: admin/functions/functions.options.php:749
#: admin/functions/functions.options.php:758
#: admin/functions/functions.options.php:774
#: admin/functions/functions.options.php:793
#: admin/functions/functions.options.php:813
#: admin/functions/functions.options.php:844
#: admin/functions/functions.options.php:951
#: admin/functions/functions.options.php:1023
#: admin/functions/functions.options.php:1073
#: admin/functions/functions.options.php:1082
#: admin/functions/functions.options.php:1091
#: admin/functions/functions.options.php:1100
#: admin/functions/functions.options.php:1110
#: admin/functions/functions.options.php:1120
#: admin/functions/functions.options.php:1130
#: admin/functions/functions.options.php:1140
#: admin/functions/functions.options.php:1157
#: admin/functions/functions.options.php:1167
#: admin/functions/functions.options.php:1177
#: admin/functions/functions.options.php:1187
#: admin/functions/functions.options.php:1245
#: admin/functions/functions.options.php:1255
#: admin/functions/functions.options.php:1265
#: admin/functions/functions.options.php:1275
#: admin/functions/functions.options.php:1285
#: admin/functions/functions.options.php:1292
#: admin/functions/functions.options.php:1301
#: admin/functions/functions.options.php:1310
#: admin/functions/functions.options.php:1319
#: admin/functions/functions.options.php:1329
#: admin/functions/functions.options.php:1347
#: admin/functions/functions.options.php:1356
#: admin/functions/functions.options.php:1383
#: admin/functions/functions.options.php:1435
#: admin/functions/functions.options.php:1444
#: admin/functions/functions.options.php:1453
#: admin/functions/functions.options.php:1471
#: admin/functions/functions.options.php:1480
#: admin/functions/functions.options.php:1489
#: admin/functions/functions.options.php:1498
#: admin/functions/functions.options.php:1507
#: admin/functions/functions.options.php:1537
#: admin/functions/functions.options.php:1609
#: admin/functions/functions.options.php:1618
#: admin/functions/functions.options.php:1635
#: admin/functions/functions.options.php:1644
#: admin/functions/functions.options.php:1653
#: admin/functions/functions.options.php:1662
#: admin/functions/functions.options.php:1714
#: admin/functions/functions.options.php:1723
#: admin/functions/functions.options.php:1760
#: admin/functions/functions.options.php:1769
#: admin/functions/functions.options.php:1910
#: admin/functions/functions.options.php:1928
#: admin/functions/functions.options.php:1937
#: admin/functions/functions.options.php:1946
#: admin/functions/functions.options.php:1955
#: admin/functions/functions.options.php:1964
#: admin/functions/functions.options.php:1973
#: admin/functions/functions.options.php:1982
#: admin/functions/functions.options.php:2279 framework/woocommerce.php:187
msgid "Show"
msgstr ""

#: admin/functions/functions.options.php:673
#: admin/functions/functions.options.php:683
#: admin/functions/functions.options.php:692
#: admin/functions/functions.options.php:700
#: admin/functions/functions.options.php:716
#: admin/functions/functions.options.php:733
#: admin/functions/functions.options.php:750
#: admin/functions/functions.options.php:759
#: admin/functions/functions.options.php:775
#: admin/functions/functions.options.php:794
#: admin/functions/functions.options.php:814
#: admin/functions/functions.options.php:845
#: admin/functions/functions.options.php:952
#: admin/functions/functions.options.php:1024
#: admin/functions/functions.options.php:1074
#: admin/functions/functions.options.php:1083
#: admin/functions/functions.options.php:1092
#: admin/functions/functions.options.php:1101
#: admin/functions/functions.options.php:1111
#: admin/functions/functions.options.php:1121
#: admin/functions/functions.options.php:1131
#: admin/functions/functions.options.php:1141
#: admin/functions/functions.options.php:1158
#: admin/functions/functions.options.php:1168
#: admin/functions/functions.options.php:1178
#: admin/functions/functions.options.php:1188
#: admin/functions/functions.options.php:1246
#: admin/functions/functions.options.php:1256
#: admin/functions/functions.options.php:1266
#: admin/functions/functions.options.php:1276
#: admin/functions/functions.options.php:1286
#: admin/functions/functions.options.php:1293
#: admin/functions/functions.options.php:1302
#: admin/functions/functions.options.php:1311
#: admin/functions/functions.options.php:1320
#: admin/functions/functions.options.php:1330
#: admin/functions/functions.options.php:1348
#: admin/functions/functions.options.php:1357
#: admin/functions/functions.options.php:1384
#: admin/functions/functions.options.php:1436
#: admin/functions/functions.options.php:1445
#: admin/functions/functions.options.php:1454
#: admin/functions/functions.options.php:1472
#: admin/functions/functions.options.php:1481
#: admin/functions/functions.options.php:1490
#: admin/functions/functions.options.php:1499
#: admin/functions/functions.options.php:1508
#: admin/functions/functions.options.php:1538
#: admin/functions/functions.options.php:1610
#: admin/functions/functions.options.php:1619
#: admin/functions/functions.options.php:1636
#: admin/functions/functions.options.php:1645
#: admin/functions/functions.options.php:1654
#: admin/functions/functions.options.php:1663
#: admin/functions/functions.options.php:1715
#: admin/functions/functions.options.php:1724
#: admin/functions/functions.options.php:1761
#: admin/functions/functions.options.php:1770
#: admin/functions/functions.options.php:1911
#: admin/functions/functions.options.php:1929
#: admin/functions/functions.options.php:1938
#: admin/functions/functions.options.php:1947
#: admin/functions/functions.options.php:1956
#: admin/functions/functions.options.php:1965
#: admin/functions/functions.options.php:1974
#: admin/functions/functions.options.php:1983
#: admin/functions/functions.options.php:2280
msgid "Hide"
msgstr ""

#: admin/functions/functions.options.php:678
msgid "Language Switcher"
msgstr ""

#: admin/functions/functions.options.php:679
msgid "Show language switcher on topbar."
msgstr ""

#: admin/functions/functions.options.php:687
msgid "Currency Switcher"
msgstr ""

#: admin/functions/functions.options.php:688
msgid "Show currency switcher on topbar."
msgstr ""

#: admin/functions/functions.options.php:696
msgid "Topbar Email"
msgstr ""

#: admin/functions/functions.options.php:705
msgid "Enter Topbar Email"
msgstr ""

#: admin/functions/functions.options.php:712
msgid "Topbar Number"
msgstr ""

#: admin/functions/functions.options.php:721
msgid "Enter Topbar Number"
msgstr ""

#: admin/functions/functions.options.php:722
msgid "Enter topbar mobile number."
msgstr ""

#: admin/functions/functions.options.php:729
msgid "Topbar News"
msgstr ""

#: admin/functions/functions.options.php:738
msgid "Enter Topbar News"
msgstr ""

#: admin/functions/functions.options.php:739
msgid "Enter topbar news in 'a' tab."
msgstr ""

#: admin/functions/functions.options.php:746
msgid "Topbar Social Link"
msgstr ""

#: admin/functions/functions.options.php:755
msgid "Topbar Welcome Message"
msgstr ""

#: admin/functions/functions.options.php:764
msgid "Enter Topbar Welcome Message"
msgstr ""

#: admin/functions/functions.options.php:771
msgid "Login Register Popup"
msgstr ""

#: admin/functions/functions.options.php:780
msgid "Product Live Search"
msgstr ""

#: admin/functions/functions.options.php:781
msgid "Live product search or not on header."
msgstr ""

#: admin/functions/functions.options.php:789
msgid "Categories Dropdown"
msgstr ""

#: admin/functions/functions.options.php:790
msgid "Show categories dropdow or not."
msgstr ""

#: admin/functions/functions.options.php:799
msgid "Search Categories Dropdown"
msgstr ""

#: admin/functions/functions.options.php:800
msgid "Display categories in search categories dropdow."
msgstr ""

#: admin/functions/functions.options.php:805
msgid "Show All Categories"
msgstr ""

#: admin/functions/functions.options.php:805
msgid "Only Parent(top level) Categories"
msgstr ""

#: admin/functions/functions.options.php:808
msgid "Categories Hierarchical"
msgstr ""

#: admin/functions/functions.options.php:809
msgid ""
"Show categories in hierarchical (Must be need to select above option Show "
"All Categories)."
msgstr ""

#: admin/functions/functions.options.php:818
msgid "Live Search By Product SKU"
msgstr ""

#: admin/functions/functions.options.php:819
msgid "Live search by product sku or not."
msgstr ""

#: admin/functions/functions.options.php:822
#: framework/meta-box/inc/fields/checkbox.php:85 inc/meta-boxes.php:220
#: inc/meta-boxes.php:231
msgid "Yes"
msgstr ""

#: admin/functions/functions.options.php:823
#: framework/meta-box/inc/fields/checkbox.php:85 inc/meta-boxes.php:221
#: inc/meta-boxes.php:232
msgid "No"
msgstr ""

#: admin/functions/functions.options.php:827
msgid "Search Palceholder Text"
msgstr ""

#: admin/functions/functions.options.php:828
msgid "Enter search palceholder text"
msgstr ""

#: admin/functions/functions.options.php:834
msgid "Shopping Categories Title"
msgstr ""

#: admin/functions/functions.options.php:835
msgid "Enter shopping categories title on header"
msgstr ""

#: admin/functions/functions.options.php:841
msgid "Header Cart"
msgstr ""

#: admin/functions/functions.options.php:850
msgid "Header Services 1"
msgstr ""

#: admin/functions/functions.options.php:851
#: admin/functions/functions.options.php:872
#: admin/functions/functions.options.php:893
msgid "Enter font awesome service icon code."
msgstr ""

#: admin/functions/functions.options.php:858
#: admin/functions/functions.options.php:879
#: admin/functions/functions.options.php:900
msgid "Enter service title."
msgstr ""

#: admin/functions/functions.options.php:865
#: admin/functions/functions.options.php:886
#: admin/functions/functions.options.php:907
msgid "Enter service description."
msgstr ""

#: admin/functions/functions.options.php:871
msgid "Header Services 2"
msgstr ""

#: admin/functions/functions.options.php:892
msgid "Header Services 3"
msgstr ""

#: admin/functions/functions.options.php:916
msgid "Footer"
msgstr ""

#: admin/functions/functions.options.php:920
msgid "Footer Layout"
msgstr ""

#: admin/functions/functions.options.php:931
msgid "Select a Categories"
msgstr ""

#: admin/functions/functions.options.php:932
msgid ""
"Select multiple parent categories and show sub categories of all parent "
"categories on footer."
msgstr ""

#: admin/functions/functions.options.php:938
msgid "Copyright"
msgstr ""

#: admin/functions/functions.options.php:939
msgid "Enter copyright text."
msgstr ""

#: admin/functions/functions.options.php:946
msgid "Payment method"
msgstr ""

#: admin/functions/functions.options.php:947
msgid "Show payment method or hide."
msgstr ""

#: admin/functions/functions.options.php:956
msgid "Payments Logo Image"
msgstr ""

#: admin/functions/functions.options.php:957
msgid "Upload payments logo image."
msgstr ""

#: admin/functions/functions.options.php:967
msgid "Shop Page"
msgstr ""

#: admin/functions/functions.options.php:971
msgid "Shop Page Layout"
msgstr ""

#: admin/functions/functions.options.php:972
msgid "Select shop page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:985
msgid "Choose widget display in sidebar on shop page."
msgstr ""

#: admin/functions/functions.options.php:993
msgid "Products Per Row"
msgstr ""

#: admin/functions/functions.options.php:994
msgid "Choose products per row on shop page."
msgstr ""

#: admin/functions/functions.options.php:1002
msgid "Products Per Row In Mobile"
msgstr ""

#: admin/functions/functions.options.php:1010
msgid "Number Of Products Show Per Page"
msgstr ""

#: admin/functions/functions.options.php:1011
msgid "Number of products show per page on shop page."
msgstr ""

#: admin/functions/functions.options.php:1019
msgid "Show Grid/List View Button"
msgstr ""

#: admin/functions/functions.options.php:1020
msgid "Show grid view list view button on shop page."
msgstr ""

#: admin/functions/functions.options.php:1028
msgid "Switch Product Image On Hover"
msgstr ""

#: admin/functions/functions.options.php:1029
msgid "Switch product image after mouse hover on image."
msgstr ""

#: admin/functions/functions.options.php:1035
msgid "Load More Products Type"
msgstr ""

#: admin/functions/functions.options.php:1036
msgid "Choose styles pagination/load more products on shop page."
msgstr ""

#: admin/functions/functions.options.php:1040
msgid "Default Pagination"
msgstr ""

#: admin/functions/functions.options.php:1040
msgid "Infinity Scroll"
msgstr ""

#: admin/functions/functions.options.php:1040
msgid "Load More Button"
msgstr ""

#: admin/functions/functions.options.php:1040
msgid "AJAX Pagination"
msgstr ""

#: admin/functions/functions.options.php:1043
msgid "Load More Button Text"
msgstr ""

#: admin/functions/functions.options.php:1044
msgid "Load more button text."
msgstr ""

#: admin/functions/functions.options.php:1050
msgid "Enable Lazy Load"
msgstr ""

#: admin/functions/functions.options.php:1051
msgid "Enable lazy load product image."
msgstr ""

#: admin/functions/functions.options.php:1060
msgid "Lazy Load Animation Style"
msgstr ""

#: admin/functions/functions.options.php:1061
msgid "Different styles of lazy load animation."
msgstr ""

#: admin/functions/functions.options.php:1069
msgid "Products Per Page Option"
msgstr ""

#: admin/functions/functions.options.php:1070
msgid "Show products per page option on shop page."
msgstr ""

#: admin/functions/functions.options.php:1078
#: admin/functions/functions.options.php:1289
msgid "Product Price"
msgstr ""

#: admin/functions/functions.options.php:1079
msgid "Show product price on products listing."
msgstr ""

#: admin/functions/functions.options.php:1087
#: admin/functions/functions.options.php:1297
msgid "Product Rating"
msgstr ""

#: admin/functions/functions.options.php:1088
msgid "Show product rating on products listing."
msgstr ""

#: admin/functions/functions.options.php:1096
msgid "Product Buttons"
msgstr ""

#: admin/functions/functions.options.php:1097
msgid "Show product buttons in product listing."
msgstr ""

#: admin/functions/functions.options.php:1106
msgid "Cart Button"
msgstr ""

#: admin/functions/functions.options.php:1107
msgid "Show cart button in products listing. "
msgstr ""

#: admin/functions/functions.options.php:1116
msgid "Wishlist Button"
msgstr ""

#: admin/functions/functions.options.php:1117
msgid "Show wishlist button in products listing."
msgstr ""

#: admin/functions/functions.options.php:1126
msgid "Compare Button"
msgstr ""

#: admin/functions/functions.options.php:1127
msgid "Show compare button in products listing."
msgstr ""

#: admin/functions/functions.options.php:1136
msgid "Quick View Button"
msgstr ""

#: admin/functions/functions.options.php:1137
msgid "Show quick view button in products listing."
msgstr ""

#: admin/functions/functions.options.php:1146
msgid "short Description"
msgstr ""

#: admin/functions/functions.options.php:1147
msgid "Show short description in list view on shop page."
msgstr ""

#: admin/functions/functions.options.php:1153
#: admin/functions/functions.options.php:1241
msgid "Product Highlight Labels"
msgstr ""

#: admin/functions/functions.options.php:1154
#: admin/functions/functions.options.php:1242
msgid "Show product highlight labels sale, hot and out of stock on product."
msgstr ""

#: admin/functions/functions.options.php:1163
#: admin/functions/functions.options.php:1251
msgid "Product Highlight Label Sale"
msgstr ""

#: admin/functions/functions.options.php:1164
#: admin/functions/functions.options.php:1252
msgid "Show product highlight label sale on product."
msgstr ""

#: admin/functions/functions.options.php:1173
#: admin/functions/functions.options.php:1261
msgid "Product Highlight Label Hot"
msgstr ""

#: admin/functions/functions.options.php:1174
#: admin/functions/functions.options.php:1262
msgid "Show product highlight label hot on product."
msgstr ""

#: admin/functions/functions.options.php:1183
#: admin/functions/functions.options.php:1271
msgid "Product Highlight Label Out Of Stock"
msgstr ""

#: admin/functions/functions.options.php:1184
#: admin/functions/functions.options.php:1272
msgid "Show product highlight label out of stock on product."
msgstr ""

#: admin/functions/functions.options.php:1193
msgid "Out Of Stock Product Opacity."
msgstr ""

#: admin/functions/functions.options.php:1194
msgid "Apply opacity of out of stock product."
msgstr ""

#: admin/functions/functions.options.php:1206
msgid "Product Page"
msgstr ""

#: admin/functions/functions.options.php:1210
msgid "Single Product Page Layout"
msgstr ""

#: admin/functions/functions.options.php:1211
msgid "Select product page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:1226
msgid "Choose widget display in sidebar on single product page."
msgstr ""

#: admin/functions/functions.options.php:1233
msgid "Product Image Zoom"
msgstr ""

#: admin/functions/functions.options.php:1281
msgid "Product Next/Previous Navigation"
msgstr ""

#: admin/functions/functions.options.php:1282
msgid "Show product next previous navigation."
msgstr ""

#: admin/functions/functions.options.php:1298
msgid "Show product rating."
msgstr ""

#: admin/functions/functions.options.php:1306
msgid "Product Meta"
msgstr ""

#: admin/functions/functions.options.php:1307
msgid "Show or hide product brand, category, tag, etc..."
msgstr ""

#: admin/functions/functions.options.php:1315
msgid "Product Sharing buttons"
msgstr ""

#: admin/functions/functions.options.php:1316
msgid "Show product sharing buttons."
msgstr ""

#: admin/functions/functions.options.php:1325 framework/woocommerce.php:779
msgid "Size Guide"
msgstr ""

#: admin/functions/functions.options.php:1326
msgid "Show size guide."
msgstr ""

#: admin/functions/functions.options.php:1335
msgid "Choose Size Guide Image"
msgstr ""

#: admin/functions/functions.options.php:1336
msgid "You use global image size guide for all products."
msgstr ""

#: admin/functions/functions.options.php:1343
msgid "Related Products"
msgstr ""

#: admin/functions/functions.options.php:1344
msgid "Show related products."
msgstr ""

#: admin/functions/functions.options.php:1352
msgid "Up Sell Products"
msgstr ""

#: admin/functions/functions.options.php:1353
msgid "Show up sell/you may also like products."
msgstr ""

#: admin/functions/functions.options.php:1361
msgid "Related/Up Sell Products Show Per Row"
msgstr ""

#: admin/functions/functions.options.php:1362
msgid "Select related/up sell products per row."
msgstr ""

#: admin/functions/functions.options.php:1370
#: admin/functions/functions.options.php:1523
msgid "Carousel Autoplay Mode"
msgstr ""

#: admin/functions/functions.options.php:1371
msgid "Enables related/up sell products carousel autoplay."
msgstr ""

#: admin/functions/functions.options.php:1379
msgid "Carousel Navigation"
msgstr ""

#: admin/functions/functions.options.php:1380
msgid "Show related/up sell/you may also like products carousel navigation."
msgstr ""

#: admin/functions/functions.options.php:1391
msgid "Blog"
msgstr ""

#: admin/functions/functions.options.php:1395
msgid "Select Blog Page Layout"
msgstr ""

#: admin/functions/functions.options.php:1396
msgid "Select blog/post page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:1408
msgid "Choose widget display in sidebar on blog page."
msgstr ""

#: admin/functions/functions.options.php:1415
msgid "Choose Blog Style"
msgstr ""

#: admin/functions/functions.options.php:1416 inc/meta-boxes.php:249
msgid "Choose blog style."
msgstr ""

#: admin/functions/functions.options.php:1420 inc/meta-boxes.php:251
msgid "Large Image"
msgstr ""

#: admin/functions/functions.options.php:1420 inc/meta-boxes.php:252
msgid "Small Image"
msgstr ""

#: admin/functions/functions.options.php:1420
#: admin/functions/functions.options.php:1594 inc/meta-boxes.php:253
#: inc/meta-boxes.php:286
msgid "Masonry Grid"
msgstr ""

#: admin/functions/functions.options.php:1423
msgid "Choose Blog Columns"
msgstr ""

#: admin/functions/functions.options.php:1424 inc/meta-boxes.php:262
msgid ""
"Show post column of the post/blog page. Column option apply only on above "
"masorny grid option."
msgstr ""

#: admin/functions/functions.options.php:1428
#: admin/functions/functions.options.php:1602
#: admin/functions/functions.options.php:1707 inc/meta-boxes.php:264
#: inc/meta-boxes.php:297
msgid "2 Columns"
msgstr ""

#: admin/functions/functions.options.php:1428
#: admin/functions/functions.options.php:1602
#: admin/functions/functions.options.php:1707 inc/meta-boxes.php:265
#: inc/meta-boxes.php:298
msgid "3 Columns"
msgstr ""

#: admin/functions/functions.options.php:1428
#: admin/functions/functions.options.php:1602
#: admin/functions/functions.options.php:1707 inc/meta-boxes.php:266
#: inc/meta-boxes.php:299
msgid "4 Columns"
msgstr ""

#: admin/functions/functions.options.php:1431
msgid "Blog Page Breadsrumb"
msgstr ""

#: admin/functions/functions.options.php:1432
msgid "Show breadsrumb on blog page or not."
msgstr ""

#: admin/functions/functions.options.php:1440
msgid "Blog Page Title"
msgstr ""

#: admin/functions/functions.options.php:1441
msgid "Show title on blog page or not."
msgstr ""

#: admin/functions/functions.options.php:1449
msgid "Show Excerpt"
msgstr ""

#: admin/functions/functions.options.php:1450
msgid "Show excerpt."
msgstr ""

#: admin/functions/functions.options.php:1459
msgid "Excerpt Length (words)"
msgstr ""

#: admin/functions/functions.options.php:1460
msgid "Show blogs listing content length (words)."
msgstr ""

#: admin/functions/functions.options.php:1467
msgid "Read More Button"
msgstr ""

#: admin/functions/functions.options.php:1468
msgid "Show read more button."
msgstr ""

#: admin/functions/functions.options.php:1476
msgid "Post Meta"
msgstr ""

#: admin/functions/functions.options.php:1477
msgid "Show post meta or not on blog/post page."
msgstr ""

#: admin/functions/functions.options.php:1485
#: admin/functions/functions.options.php:1640
msgid "Social Share Links"
msgstr ""

#: admin/functions/functions.options.php:1486
msgid "Show post social share link on post page."
msgstr ""

#: admin/functions/functions.options.php:1494
msgid "Post Navigation"
msgstr ""

#: admin/functions/functions.options.php:1495
msgid "Show next previous post on single post navigation."
msgstr ""

#: admin/functions/functions.options.php:1503
msgid "Related Post"
msgstr ""

#: admin/functions/functions.options.php:1504
msgid "Show related post."
msgstr ""

#: admin/functions/functions.options.php:1513
msgid "Blog Show Per Row"
msgstr ""

#: admin/functions/functions.options.php:1514
msgid "show number of blog per row."
msgstr ""

#: admin/functions/functions.options.php:1524
msgid "Enables blog carousel autoplay."
msgstr ""

#: admin/functions/functions.options.php:1533
msgid "Hide Carousel Navigation"
msgstr ""

#: admin/functions/functions.options.php:1534
msgid "Show blog carousel navigation."
msgstr ""

#: admin/functions/functions.options.php:1543
msgid "Enable Carousel loop"
msgstr ""

#: admin/functions/functions.options.php:1544
msgid "Enable blog carousel continue loop."
msgstr ""

#: admin/functions/functions.options.php:1557
msgid "Portfolio"
msgstr ""

#: admin/functions/functions.options.php:1561
msgid "Portfolio Archive Page"
msgstr ""

#: admin/functions/functions.options.php:1569
#: admin/functions/functions.options.php:1682
msgid "Select Archive Page Layout"
msgstr ""

#: admin/functions/functions.options.php:1570
msgid "Select portfolio archive page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:1582
msgid "Choose widget display in sidebar on portfolio archive page."
msgstr ""

#: admin/functions/functions.options.php:1589
msgid "Choose Portfolio Style"
msgstr ""

#: admin/functions/functions.options.php:1590
msgid "Choose portfolio style."
msgstr ""

#: admin/functions/functions.options.php:1594 inc/meta-boxes.php:285
msgid "Normal Grid"
msgstr ""

#: admin/functions/functions.options.php:1594
msgid "Timeline"
msgstr ""

#: admin/functions/functions.options.php:1597
msgid "Choose Portfolio Columns"
msgstr ""

#: admin/functions/functions.options.php:1598
msgid "Choose portfolio column of the portfolio page."
msgstr ""

#: admin/functions/functions.options.php:1602 inc/meta-boxes.php:296
msgid "1 Columns"
msgstr ""

#: admin/functions/functions.options.php:1605
#: admin/functions/functions.options.php:1710
msgid "Archive Page Breadsrumb"
msgstr ""

#: admin/functions/functions.options.php:1606
#: admin/functions/functions.options.php:1711
msgid "Show breadsrumb on archive page or not."
msgstr ""

#: admin/functions/functions.options.php:1614
#: admin/functions/functions.options.php:1719
msgid "Archive Page Title"
msgstr ""

#: admin/functions/functions.options.php:1615
#: admin/functions/functions.options.php:1720
msgid "Show title on archive page or not."
msgstr ""

#: admin/functions/functions.options.php:1623
msgid "Single Portfolio Page Settings"
msgstr ""

#: admin/functions/functions.options.php:1631 single-portfolio.php:68
msgid "Project Informations"
msgstr ""

#: admin/functions/functions.options.php:1632
msgid "Show porject informations on project page."
msgstr ""

#: admin/functions/functions.options.php:1641
msgid "Show porject social share link on project page."
msgstr ""

#: admin/functions/functions.options.php:1649
msgid "Project Navigation"
msgstr ""

#: admin/functions/functions.options.php:1650
msgid "Show porject navigation on project page."
msgstr ""

#: admin/functions/functions.options.php:1658
msgid "Related Projects"
msgstr ""

#: admin/functions/functions.options.php:1659
msgid "Show related projects on project page."
msgstr ""

#: admin/functions/functions.options.php:1670
msgid "Testimonial"
msgstr ""

#: admin/functions/functions.options.php:1674
msgid "Testimonial Archive Page"
msgstr ""

#: admin/functions/functions.options.php:1683
msgid "Select archive page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:1695
msgid "Choose widget display in sidebar on archive page."
msgstr ""

#: admin/functions/functions.options.php:1702
msgid "Choose Testimonial Columns"
msgstr ""

#: admin/functions/functions.options.php:1703
msgid "Show testimonial column of the testimonial archive page."
msgstr ""

#: admin/functions/functions.options.php:1728
msgid "Testimonial Page"
msgstr ""

#: admin/functions/functions.options.php:1736
msgid "Select Testimonial Page Layout"
msgstr ""

#: admin/functions/functions.options.php:1737
msgid "Select testimonial page layout with sidebar postion."
msgstr ""

#: admin/functions/functions.options.php:1749
msgid "Choose widget display in sidebar on testimonial page."
msgstr ""

#: admin/functions/functions.options.php:1756
msgid "Testimonial Page Breadsrumb"
msgstr ""

#: admin/functions/functions.options.php:1757
msgid "Show breadsrumb on testimonial page or not."
msgstr ""

#: admin/functions/functions.options.php:1765
msgid "Testimonial Page Title"
msgstr ""

#: admin/functions/functions.options.php:1766
msgid "Show title on testimonial page or not."
msgstr ""

#: admin/functions/functions.options.php:1777
msgid "Sidebar"
msgstr ""

#: admin/functions/functions.options.php:1781
msgid "Widget Toggle"
msgstr ""

#: admin/functions/functions.options.php:1782
msgid "Enable page widget toggle or not."
msgstr ""

#: admin/functions/functions.options.php:1790
msgid "Widget Menu Toggle"
msgstr ""

#: admin/functions/functions.options.php:1791
msgid "Enable page widget menu toggle or not."
msgstr ""

#: admin/functions/functions.options.php:1799
msgid "Widget Items Hide"
msgstr ""

#: admin/functions/functions.options.php:1800
msgid "Enable widget items hide max limit."
msgstr ""

#: admin/functions/functions.options.php:1809
msgid "Show Number Of Widget Items"
msgstr ""

#: admin/functions/functions.options.php:1819
msgid "Sticky Sidebar"
msgstr ""

#: admin/functions/functions.options.php:1820
msgid "Enable sticky page sidebar"
msgstr ""

#: admin/functions/functions.options.php:1831
msgid "Social Share"
msgstr ""

#: admin/functions/functions.options.php:1835
#: admin/functions/functions.options.php:1838
msgid "Show or Hide Social link Icon on Header And Footer"
msgstr ""

#: admin/functions/functions.options.php:1843
msgid "Facebook"
msgstr ""

#: admin/functions/functions.options.php:1844
msgid ""
"Enter your custom link to show the facebook icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1850
msgid "Twitter"
msgstr ""

#: admin/functions/functions.options.php:1851
msgid ""
"Enter your custom link to show the twitter icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1857
msgid "Linkedin"
msgstr ""

#: admin/functions/functions.options.php:1858
msgid ""
"Enter your custom link to show the linkedin icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1864
msgid "Instagram"
msgstr ""

#: admin/functions/functions.options.php:1865
msgid ""
"Enter your custom link to show the instagram icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1871
msgid "Flickr"
msgstr ""

#: admin/functions/functions.options.php:1872
msgid ""
"Enter your custom link to show the flickr icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1878
msgid "Google Plus"
msgstr ""

#: admin/functions/functions.options.php:1879
msgid ""
"Enter your custom link to show the google plus icon. Leave blank to hide "
"icon."
msgstr ""

#: admin/functions/functions.options.php:1885
msgid "RSS"
msgstr ""

#: admin/functions/functions.options.php:1886
msgid "Enter your custom link to show the rss icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1892
msgid "Pinterest"
msgstr ""

#: admin/functions/functions.options.php:1893
msgid ""
"Enter your custom link to show the pinterest icon. Leave blank to hide icon."
msgstr ""

#: admin/functions/functions.options.php:1899
#: admin/functions/functions.options.php:1902
msgid "Show or Hide Social Sharing Icon on Product, Post and Portfolio"
msgstr ""

#: admin/functions/functions.options.php:1907
msgid "Show Social Share Links"
msgstr ""

#: admin/functions/functions.options.php:1916
msgid "Social Sharing Style"
msgstr ""

#: admin/functions/functions.options.php:1917
msgid "Choose social sharing style."
msgstr ""

#: admin/functions/functions.options.php:1920
msgid "Style 1"
msgstr ""

#: admin/functions/functions.options.php:1921
msgid "Style 2"
msgstr ""

#: admin/functions/functions.options.php:1925
msgid "Show Facebook Share"
msgstr ""

#: admin/functions/functions.options.php:1934
msgid "Show Twitter Share"
msgstr ""

#: admin/functions/functions.options.php:1943
msgid "Show Linkedin Share"
msgstr ""

#: admin/functions/functions.options.php:1952
msgid "Show Google Plus Share"
msgstr ""

#: admin/functions/functions.options.php:1961
msgid "Show StumbleUpon Share"
msgstr ""

#: admin/functions/functions.options.php:1970
msgid "Show Pinterest Share"
msgstr ""

#: admin/functions/functions.options.php:1979
msgid "Show Tumblr Share"
msgstr ""

#: admin/functions/functions.options.php:1991
msgid "Cookie Notice"
msgstr ""

#: admin/functions/functions.options.php:1995
msgid "Cookie Enable or Disable."
msgstr ""

#: admin/functions/functions.options.php:1996
msgid "Cookie notice enable or disable in your site."
msgstr ""

#: admin/functions/functions.options.php:2004
msgid "Cookie Title"
msgstr ""

#: admin/functions/functions.options.php:2005
msgid "Enter the cookie title/name."
msgstr ""

#: admin/functions/functions.options.php:2007
msgid "Cookies Notice"
msgstr ""

#: admin/functions/functions.options.php:2011
msgid "Message"
msgstr ""

#: admin/functions/functions.options.php:2012
msgid "Enter the cookie notice message."
msgstr ""

#: admin/functions/functions.options.php:2014
msgid ""
"We use cookies to ensure that we give you the best experience on our "
"website. If you continue to use this site we will assume that you are happy "
"with it."
msgstr ""

#: admin/functions/functions.options.php:2018
msgid "Button text"
msgstr ""

#: admin/functions/functions.options.php:2019
msgid ""
"The text of the option to accept the usage of the cookies and make the "
"notification disappear."
msgstr ""

#: admin/functions/functions.options.php:2021
msgid "Yes, I\\'m Accept"
msgstr ""

#: admin/functions/functions.options.php:2025
msgid "More info link"
msgstr ""

#: admin/functions/functions.options.php:2026
msgid "Enable Read more link."
msgstr ""

#: admin/functions/functions.options.php:2035
msgid "Read More Button Text."
msgstr ""

#: admin/functions/functions.options.php:2036
msgid "The text of the more info button."
msgstr ""

#: admin/functions/functions.options.php:2038
msgid "Read more"
msgstr ""

#: admin/functions/functions.options.php:2043
msgid "Redirect Page Link"
msgstr ""

#: admin/functions/functions.options.php:2044
msgid "Select where to redirect user for more information about cookies."
msgstr ""

#: admin/functions/functions.options.php:2050
msgid "Custom link"
msgstr ""

#: admin/functions/functions.options.php:2051
msgid "Page link"
msgstr ""

#: admin/functions/functions.options.php:2055
msgid "Enter Custom Link URL"
msgstr ""

#: admin/functions/functions.options.php:2056
msgid "Enter the full URL starting with http://"
msgstr ""

#: admin/functions/functions.options.php:2063
msgid "Select Existing Page"
msgstr ""

#: admin/functions/functions.options.php:2064
msgid "Select from one of your site\\'s pages"
msgstr ""

#: admin/functions/functions.options.php:2072
msgid "Link target"
msgstr ""

#: admin/functions/functions.options.php:2073
#: admin/functions/functions.options.php:2127
msgid "Select the link target for more info page."
msgstr ""

#: admin/functions/functions.options.php:2083
msgid "Refuse button"
msgstr ""

#: admin/functions/functions.options.php:2084
msgid ""
"Give to the user the possibility to refuse third party non functional "
"cookies."
msgstr ""

#: admin/functions/functions.options.php:2093
msgid "Enter Cookie Refuse Text"
msgstr ""

#: admin/functions/functions.options.php:2094
msgid ""
"The text of the option to refuse the usage of the cookies. To get the cookie "
"notice status use bigbazaar_cn_cookies_accepted() function."
msgstr ""

#: admin/functions/functions.options.php:2101
msgid "Enter Refuse Code"
msgstr ""

#: admin/functions/functions.options.php:2102
msgid ""
"Enter non functional cookies Javascript code here (for e.g. Google "
"Analitycs). It will be used after cookies are accepted."
msgstr ""

#: admin/functions/functions.options.php:2108
msgid "On scroll"
msgstr ""

#: admin/functions/functions.options.php:2109
msgid "Enable cookie notice acceptance when users scroll."
msgstr ""

#: admin/functions/functions.options.php:2118
msgid "Cookie On Scroll Offset"
msgstr ""

#: admin/functions/functions.options.php:2119
msgid ""
"Number of pixels user has to scroll to accept the usage of the cookies and "
"make the notification disappear."
msgstr ""

#: admin/functions/functions.options.php:2126
msgid "Cookie expiry"
msgstr ""

#: admin/functions/functions.options.php:2132
msgid "1 day"
msgstr ""

#: admin/functions/functions.options.php:2133
msgid "1 week"
msgstr ""

#: admin/functions/functions.options.php:2134
msgid "1 month"
msgstr ""

#: admin/functions/functions.options.php:2135
msgid "3 months"
msgstr ""

#: admin/functions/functions.options.php:2136
msgid "6 months"
msgstr ""

#: admin/functions/functions.options.php:2137
msgid "1 year"
msgstr ""

#: admin/functions/functions.options.php:2138
msgid "infinity"
msgstr ""

#: admin/functions/functions.options.php:2142
msgid "Position"
msgstr ""

#: admin/functions/functions.options.php:2143
msgid "Select location for your cookie notice."
msgstr ""

#: admin/functions/functions.options.php:2148
msgid "Top"
msgstr ""

#: admin/functions/functions.options.php:2149
msgid "Bottom"
msgstr ""

#: admin/functions/functions.options.php:2153
msgid "Cookie Style"
msgstr ""

#: admin/functions/functions.options.php:2154
msgid "Select style of cookie notice on bottom."
msgstr ""

#: admin/functions/functions.options.php:2159
msgid "Bar"
msgstr ""

#: admin/functions/functions.options.php:2160
msgid "Box"
msgstr ""

#: admin/functions/functions.options.php:2170
msgid "Bar Background Color"
msgstr ""

#: admin/functions/functions.options.php:2179 templates/footer/footer-2.php:15
msgid "Newsletter"
msgstr ""

#: admin/functions/functions.options.php:2183
msgid "Newsletter Enable or Disable."
msgstr ""

#: admin/functions/functions.options.php:2184
msgid "Newsletter popup enable or disable in your site."
msgstr ""

#: admin/functions/functions.options.php:2193
msgid "Newsletter Logo"
msgstr ""

#: admin/functions/functions.options.php:2194
msgid "Upload newsletter logo."
msgstr ""

#: admin/functions/functions.options.php:2202
msgid "Newsletter Title"
msgstr ""

#: admin/functions/functions.options.php:2209
msgid "Newsletter Tag Line"
msgstr ""

#: admin/functions/functions.options.php:2216
msgid "Newsletter Don\\'t Show Msg"
msgstr ""

#: admin/functions/functions.options.php:2224
msgid "Newsletter background color."
msgstr ""

#: admin/functions/functions.options.php:2231
msgid "Newsletter Text Color"
msgstr ""

#: admin/functions/functions.options.php:2239
msgid "Newsletter Button Color"
msgstr ""

#: admin/functions/functions.options.php:2250
msgid "Custom Code"
msgstr ""

#: admin/functions/functions.options.php:2254
msgid "Custom CSS"
msgstr ""

#: admin/functions/functions.options.php:2255
msgid "Quickly add some CSS to your theme."
msgstr ""

#: admin/functions/functions.options.php:2261
msgid "Custom JS"
msgstr ""

#: admin/functions/functions.options.php:2262
msgid "Quickly add some JS to your theme."
msgstr ""

#: admin/functions/functions.options.php:2272
msgid "Advanced"
msgstr ""

#: admin/functions/functions.options.php:2276
msgid "Show Product In Popup After Added Cart"
msgstr ""

#: admin/functions/functions.options.php:2277
msgid "Show product in popup after product added in cart."
msgstr ""

#: admin/functions/functions.options.php:2285
msgid "Touch Slider In Mobile"
msgstr ""

#: admin/functions/functions.options.php:2286
msgid "Enable or disable products touch sliders in mobile devices."
msgstr ""

#: admin/functions/functions.options.php:2295
msgid "Backup Options"
msgstr ""

#: admin/functions/functions.options.php:2300
msgid "Backup and Restore Options"
msgstr ""

#: admin/functions/functions.options.php:2304
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: admin/functions/functions.options.php:2307
msgid "Transfer Theme Options Data"
msgstr ""

#: admin/functions/functions.options.php:2311
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click 'Import "
"Options'."
msgstr ""

#: admin/functions/functions.options.php:2322
msgid ""
"<h3 style=\"margin: 0 0 10px;\">Warning:</h3>\n"
"\t\t\t\t\t\tImporting demo content will copy sliders, widget, theme options, "
"products data, posts, pages and portfolio posts, this will replicate the "
"live demo. The Demo Importer will not import the images we have used in our "
"live demos, due to copyright / license reasons. Choose any one preset layout "
"and click on it thumb image. It can also take a minute to complete."
msgstr ""

#: archive-portfolio.php:47 taxonomy-portfolio_cat.php:47
#: taxonomy-portfolio_skills.php:47 templates/portfolio-template.php:50
msgid "Show All"
msgstr ""

#: comments.php:28
#, php-format
msgctxt "comments title"
msgid ""
msgid_plural "Comments (%1$s)"
msgstr[0] ""
msgstr[1] ""

#: comments.php:49
msgid "Comments are closed."
msgstr ""

#: content-none.php:15
msgid "Nothing Found"
msgstr ""

#: content-none.php:22
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:26
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-page.php:29 content.php:49 image.php:61
msgid "Pages:"
msgstr ""

#: content-page.php:33 content.php:53 image.php:65
msgid "Page"
msgstr ""

#: content-page.php:39 content-search.php:24 content-search.php:29
#: content.php:32 image.php:73 templates/blog/grid_four_column.php:32
#: templates/blog/grid_three_column.php:34
#: templates/blog/grid_two_column.php:34 templates/blog/large_image.php:36
#: templates/blog/small_image.php:36
msgid "Edit"
msgstr ""

#: content.php:43 inc/template-tags.php:285
#: templates/blog/grid_four_column.php:43
#: templates/blog/grid_three_column.php:45
#: templates/blog/grid_two_column.php:45 templates/blog/large_image.php:47
#: templates/blog/small_image.php:47
#, php-format
msgid "Read more %s"
msgstr ""

#: framework/megamenu/mega-menus.php:27
msgid "Enable BigBazaar Mega Menu (only for main menu)"
msgstr ""

#: framework/megamenu/mega-menus.php:33
msgid "Full Width Mega Menu (overrides column width)"
msgstr ""

#: framework/megamenu/mega-menus.php:38
msgid "Mega Menu Number of Columns"
msgstr ""

#: framework/megamenu/mega-menus.php:40
msgid "Auto"
msgstr ""

#: framework/megamenu/mega-menus.php:52
msgid "Mega Menu Column Width (in percentage, ex: 30%)"
msgstr ""

#: framework/megamenu/mega-menus.php:59
msgid "Disable Mega Menu Column Title"
msgstr ""

#: framework/megamenu/mega-menus.php:64
msgid "Mega Menu Widget Area"
msgstr ""

#: framework/megamenu/mega-menus.php:66
msgid "Select Widget Area"
msgstr ""

#: framework/megamenu/mega-menus.php:79
msgid "Mega Menu Icon (use full font awesome name)"
msgstr ""

#: framework/megamenu/mega-menus.php:86
msgid "Select Icon"
msgstr ""

#: framework/megamenu/mega-menus.php:88
msgid "Quick search"
msgstr ""

#: framework/megamenu/mega-menus.php:97
msgid "Set Thumbnail"
msgstr ""

#: framework/megamenu/mega-menus.php:704
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: framework/megamenu/mega-menus.php:708
#, php-format
msgid "%s (Pending)"
msgstr ""

#: framework/megamenu/mega-menus.php:721
msgid "sub item"
msgstr ""

#: framework/megamenu/mega-menus.php:736
msgid "Move up"
msgstr ""

#: framework/megamenu/mega-menus.php:749
msgid "Move down"
msgstr ""

#: framework/megamenu/mega-menus.php:751 framework/megamenu/mega-menus.php:753
msgid "Edit Menu Item"
msgstr ""

#: framework/megamenu/mega-menus.php:762
msgid "URL"
msgstr ""

#: framework/megamenu/mega-menus.php:769
msgid "Navigation Label"
msgstr ""

#: framework/megamenu/mega-menus.php:775
msgid "Title Attribute"
msgstr ""

#: framework/megamenu/mega-menus.php:782
msgid "Open link in a new window/tab"
msgstr ""

#: framework/megamenu/mega-menus.php:787
msgid "CSS Classes (optional)"
msgstr ""

#: framework/megamenu/mega-menus.php:793
msgid "Link Relationship (XFN)"
msgstr ""

#: framework/megamenu/mega-menus.php:799
msgid "Description"
msgstr ""

#: framework/megamenu/mega-menus.php:801
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: framework/megamenu/mega-menus.php:809
msgid "Move"
msgstr ""

#: framework/megamenu/mega-menus.php:810
msgid "Up one"
msgstr ""

#: framework/megamenu/mega-menus.php:811
msgid "Down one"
msgstr ""

#: framework/megamenu/mega-menus.php:814
msgid "To the top"
msgstr ""

#: framework/megamenu/mega-menus.php:821
#, php-format
msgid "Original: %s"
msgstr ""

#: framework/megamenu/mega-menus.php:834
#: framework/meta-box/inc/fields/file-input.php:43
msgid "Remove"
msgstr ""

#: framework/megamenu/mega-menus.php:835
msgid "Cancel"
msgstr ""

#: framework/meta-box/inc/field.php:213
msgid "+ Add more"
msgstr ""

#: framework/meta-box/inc/fields/autocomplete.php:14
#: framework/meta-box/inc/fields/autocomplete.php:77
#: framework/meta-box/inc/fields/autocomplete.php:94
msgid "Delete"
msgstr ""

#: framework/meta-box/inc/fields/button.php:29
msgid "Click me"
msgstr ""

#: framework/meta-box/inc/fields/file-input.php:18
msgid "Select File"
msgstr ""

#: framework/meta-box/inc/fields/file-input.php:41
#: framework/meta-box/inc/fields/select.php:91
#: framework/meta-box/inc/fields/sidebars.php:100
msgid "Select"
msgstr ""

#: framework/meta-box/inc/fields/file.php:15
#, php-format
msgid "You may only upload maximum %d file"
msgstr ""

#: framework/meta-box/inc/fields/file.php:16
#, php-format
msgid "You may only upload maximum %d files"
msgstr ""

#: framework/meta-box/inc/fields/file.php:83
msgid "Error: Cannot delete file"
msgstr ""

#: framework/meta-box/inc/fields/file.php:96
msgctxt "file upload"
msgid "Upload Files"
msgstr ""

#: framework/meta-box/inc/fields/file.php:97
msgctxt "file upload"
msgid "+ Add new file"
msgstr ""

#: framework/meta-box/inc/fields/file.php:153
msgctxt "file upload"
msgid "Delete"
msgstr ""

#: framework/meta-box/inc/fields/file.php:154
msgctxt "file upload"
msgid "Edit"
msgstr ""

#: framework/meta-box/inc/fields/image.php:61
#: framework/meta-box/inc/fields/thickbox-image.php:53
msgctxt "image upload"
msgid "Upload Images"
msgstr ""

#: framework/meta-box/inc/fields/image.php:62
msgctxt "image upload"
msgid "+ Add new image"
msgstr ""

#: framework/meta-box/inc/fields/image.php:124
msgctxt "image upload"
msgid "Delete"
msgstr ""

#: framework/meta-box/inc/fields/image.php:125
msgctxt "image upload"
msgid "Edit"
msgstr ""

#: framework/meta-box/inc/fields/key-value.php:19
msgid "Key"
msgstr ""

#: framework/meta-box/inc/fields/key-value.php:25
msgid "Value"
msgstr ""

#: framework/meta-box/inc/fields/map.php:49
msgid "Find Address"
msgstr ""

#: framework/meta-box/inc/fields/media.php:18
msgctxt "media"
msgid "Select or Upload Images"
msgstr ""

#: framework/meta-box/inc/fields/media.php:19
msgctxt "media"
msgid " file"
msgstr ""

#: framework/meta-box/inc/fields/media.php:20
msgctxt "media"
msgid " files"
msgstr ""

#: framework/meta-box/inc/fields/media.php:21
msgctxt "media"
msgid "Remove"
msgstr ""

#: framework/meta-box/inc/fields/media.php:22
msgctxt "media"
msgid "Edit"
msgstr ""

#: framework/meta-box/inc/fields/media.php:23
msgctxt "media"
msgid "View"
msgstr ""

#: framework/meta-box/inc/fields/media.php:24
msgctxt "media"
msgid "No Title"
msgstr ""

#: framework/meta-box/inc/fields/media.php:27
msgctxt "media"
msgid "Select Files"
msgstr ""

#: framework/meta-box/inc/fields/media.php:28
msgctxt "media"
msgid "Drop files here to upload"
msgstr ""

#: framework/meta-box/inc/fields/oembed.php:65
msgid "Embed HTML not available."
msgstr ""

#: framework/meta-box/inc/fields/oembed.php:84
msgid "Preview"
msgstr ""

#: framework/meta-box/inc/fields/post.php:34
msgid "Select a post"
msgstr ""

#: framework/meta-box/inc/fields/post.php:38
#: framework/meta-box/inc/fields/taxonomy.php:51
#, php-format
msgid "Select a %s"
msgstr ""

#: framework/meta-box/inc/fields/select.php:91
#: framework/meta-box/inc/fields/sidebars.php:100
msgid "All"
msgstr ""

#: framework/meta-box/inc/fields/select.php:91
#: framework/meta-box/inc/fields/sidebars.php:100
msgid "None"
msgstr ""

#: framework/meta-box/inc/fields/taxonomy.php:47
msgid "Select a term"
msgstr ""

#: framework/meta-box/inc/fields/user.php:34
msgid "Select an user"
msgstr ""

#: framework/meta-box/inc/validation.php:42
msgid "Please correct the errors highlighted below and try again."
msgstr ""

#: framework/sidebar-generator.class.php:14
msgid "Add Custom Widget Area"
msgstr ""

#: framework/sidebar-generator.class.php:56
msgid "Enter Name for new Widget Area"
msgstr ""

#: framework/sidebar-generator.class.php:57
msgid "Add Widget Area"
msgstr ""

#: framework/woocommerce.php:153
msgid "View"
msgstr ""

#: framework/woocommerce.php:154
msgid "View as Grid"
msgstr ""

#: framework/woocommerce.php:155
msgid "View as List"
msgstr ""

#: framework/woocommerce.php:241
msgid "All Categories"
msgstr ""

#: framework/woocommerce.php:315
msgid "No products found."
msgstr ""

#: framework/woocommerce.php:424 inc/core-function.php:415
msgid "Shopping Cart"
msgstr ""

#: framework/woocommerce.php:425 inc/core-function.php:416
#, php-format
msgid "%d item"
msgid_plural "%d item(s)"
msgstr[0] ""
msgstr[1] ""

#: framework/woocommerce.php:511
msgid "out of 5"
msgstr ""

#: framework/woocommerce.php:556
#: woocommerce/single-product/product-image.php:57
msgid "Awaiting product image"
msgstr ""

#: framework/woocommerce.php:711
msgid "Loading..."
msgstr ""

#: framework/woocommerce.php:714
msgid "No more product"
msgstr ""

#: framework/woocommerce.php:740
msgid "Product is added to cart"
msgstr ""

#: framework/woocommerce.php:759
msgid "View Cart"
msgstr ""

#: functions.php:126
msgid "Primary Menu"
msgstr ""

#: functions.php:127
msgid "Vertical Menu"
msgstr ""

#: functions.php:165
msgid "Widget Area"
msgstr ""

#: functions.php:167
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: functions.php:174
msgid "Shop Page Widget Area"
msgstr ""

#: functions.php:176
msgid "Add widgets here to appear in shop page sidebar."
msgstr ""

#: functions.php:183
msgid "Single Product Widget Area"
msgstr ""

#: functions.php:185
msgid "Add widgets here to appear in single product page sidebar."
msgstr ""

#: functions.php:192
msgid "Menu Widget Area 1"
msgstr ""

#: functions.php:194 functions.php:203 functions.php:212
msgid "Add widgets here to appear in your menu."
msgstr ""

#: functions.php:201
msgid "Menu Widget Area 2"
msgstr ""

#: functions.php:210
msgid "Menu Widget Area 3"
msgstr ""

#: functions.php:220
msgid "Footer Widget Area 1"
msgstr ""

#: functions.php:222 functions.php:231 functions.php:240 functions.php:249
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:229
msgid "Footer Widget Area 2"
msgstr ""

#: functions.php:238
msgid "Footer Widget Area 3"
msgstr ""

#: functions.php:247
msgid "Footer Widget Area 4"
msgstr ""

#: image.php:26
msgid "Previous Image"
msgstr ""

#: image.php:26
msgid "Next Image"
msgstr ""

#: image.php:86
msgctxt "Parent post link"
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">"
"%title</span>"
msgstr ""

#: inc/breadcrumbs.php:10
msgid "Home"
msgstr ""

#: inc/breadcrumbs.php:11
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: inc/breadcrumbs.php:12
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: inc/breadcrumbs.php:13
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: inc/breadcrumbs.php:14
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: inc/breadcrumbs.php:15
msgid "Error 404"
msgstr ""

#: inc/breadcrumbs.php:16
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumbs.php:17
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334 inc/plugin_activetion_class.php:130
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335 inc/plugin_activetion_class.php:131
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337 inc/plugin_activetion_class.php:132
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340 inc/plugin_activetion_class.php:133
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:343 inc/plugin_activetion_class.php:135
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:349 inc/plugin_activetion_class.php:140
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:355 inc/plugin_activetion_class.php:150
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:361 inc/plugin_activetion_class.php:155
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:367 inc/plugin_activetion_class.php:165
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373 inc/plugin_activetion_class.php:170
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378 inc/plugin_activetion_class.php:180
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383 inc/plugin_activetion_class.php:185
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:388 inc/plugin_activetion_class.php:190
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392 inc/plugin_activetion_class.php:194
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3667
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244 inc/plugin_activetion_class.php:195
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3037 inc/plugin_activetion_class.php:196
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:397 inc/plugin_activetion_class.php:197
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399 inc/plugin_activetion_class.php:198
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401 inc/plugin_activetion_class.php:199
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404 inc/plugin_activetion_class.php:200
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1206
#: inc/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3596
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3598
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3601
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3604
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3607
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/core-function.php:113
msgid "Days"
msgstr ""

#: inc/core-function.php:114
msgid "Hours"
msgstr ""

#: inc/core-function.php:115
msgid "Mins"
msgstr ""

#: inc/core-function.php:116
msgid "Secs"
msgstr ""

#: inc/core-function.php:117
msgid "+ Show more"
msgstr ""

#: inc/core-function.php:118
msgid "- Show less"
msgstr ""

#: inc/core-function.php:200
msgid "News"
msgstr ""

#: inc/core-function.php:265
msgid "Login/Register"
msgstr ""

#: inc/core-function.php:267
msgid "Logout"
msgstr ""

#: inc/core-function.php:285 inc/core-function.php:317
#: inc/core-function.php:435
msgid "My Account"
msgstr ""

#: inc/core-function.php:287 inc/core-function.php:318
#: inc/core-function.php:489
msgid "Checkout"
msgstr ""

#: inc/core-function.php:288
msgid "Cart"
msgstr ""

#: inc/core-function.php:291
msgid "My Wishlist"
msgstr ""

#: inc/core-function.php:296 inc/core-function.php:471
msgid "Compare"
msgstr ""

#: inc/core-function.php:299
msgid "sign Out"
msgstr ""

#: inc/core-function.php:374 inc/core-function.php:383
msgid "Free Shipping"
msgstr ""

#: inc/core-function.php:375
msgid "all order over $100."
msgstr ""

#: inc/core-function.php:384
msgid "Return & Exchange"
msgstr ""

#: inc/core-function.php:451
msgid "Wishlist"
msgstr ""

#: inc/core-function.php:525 inc/core-function.php:586
msgid "Menu"
msgstr ""

#: inc/core-function.php:528
msgid "Categories"
msgstr ""

#: inc/core-function.php:965
#, php-format
msgid "%1$s"
msgstr ""

#: inc/core-function.php:967
msgid "Reply"
msgstr ""

#: inc/core-function.php:989
msgid "Post navigation"
msgstr ""

#: inc/core-function.php:1175
msgid "Share on Facebook"
msgstr ""

#: inc/core-function.php:1180
msgid "Share on Twitter"
msgstr ""

#: inc/core-function.php:1185
msgid "Share on LinkedIn"
msgstr ""

#: inc/core-function.php:1190
msgid "Share on Google Plus"
msgstr ""

#: inc/core-function.php:1195
msgid "Share on Stumbleupon"
msgstr ""

#: inc/core-function.php:1200
msgid "Share on Pinterest"
msgstr ""

#: inc/core-function.php:1205
msgid "Share on Tumblr"
msgstr ""

#: inc/meta-boxes.php:26
msgid "Post Format: Image"
msgstr ""

#: inc/meta-boxes.php:32
msgid "Image"
msgstr ""

#: inc/meta-boxes.php:36
msgid "Select a image for post"
msgstr ""

#: inc/meta-boxes.php:44
msgid "Post Format: Gallery"
msgstr ""

#: inc/meta-boxes.php:50
msgid "Images"
msgstr ""

#: inc/meta-boxes.php:53
msgid "Select images gallery for post"
msgstr ""

#: inc/meta-boxes.php:61
msgid "Post Format: Video"
msgstr ""

#: inc/meta-boxes.php:67
msgid "Video URL or Embeded Code"
msgstr ""

#: inc/meta-boxes.php:70
msgid ""
"Enter the URL or embed code of Vimeo.com or YouTube.com streaming services."
"<br>To get the code, go to the external video page, click \"share\" button "
"and copy the Embed code."
msgstr ""

#: inc/meta-boxes.php:78
msgid "Post Format: Audio"
msgstr ""

#: inc/meta-boxes.php:83
msgid "Audio URL or Embeded Code"
msgstr ""

#: inc/meta-boxes.php:86
msgid "Please enter the URL or Embeded code of the audio."
msgstr ""

#: inc/meta-boxes.php:94
msgid "Post Format: Quote"
msgstr ""

#: inc/meta-boxes.php:100
msgid "Quote"
msgstr ""

#: inc/meta-boxes.php:103
msgid "Add a quote."
msgstr ""

#: inc/meta-boxes.php:106
msgid "Author"
msgstr ""

#: inc/meta-boxes.php:109
msgid "Add the quote author."
msgstr ""

#: inc/meta-boxes.php:112
msgid "Author Url"
msgstr ""

#: inc/meta-boxes.php:115
msgid "Add the quote author URL."
msgstr ""

#: inc/meta-boxes.php:123
msgid "Post Format: Link"
msgstr ""

#: inc/meta-boxes.php:129
msgid "Url"
msgstr ""

#: inc/meta-boxes.php:132
msgid "Add an URL link."
msgstr ""

#: inc/meta-boxes.php:135
msgid "Text"
msgstr ""

#: inc/meta-boxes.php:138
msgid "Add text for the URL link."
msgstr ""

#: inc/meta-boxes.php:146
msgid "Portfolio Informations"
msgstr ""

#: inc/meta-boxes.php:152
msgid "Enter Client Name"
msgstr ""

#: inc/meta-boxes.php:155
msgid "Enter your project client name."
msgstr ""

#: inc/meta-boxes.php:158
msgid "Enter Live Project URL"
msgstr ""

#: inc/meta-boxes.php:161
msgid "Enter your live project url."
msgstr ""

#: inc/meta-boxes.php:169
msgid "Service Options"
msgstr ""

#: inc/meta-boxes.php:175
msgid "Enter Service Icon"
msgstr ""

#: inc/meta-boxes.php:178
msgid "Enter font awesome icon for service. ex. fa-code"
msgstr ""

#: inc/meta-boxes.php:187
msgid "Testimonial Options"
msgstr ""

#: inc/meta-boxes.php:192
msgid "Enter Designation"
msgstr ""

#: inc/meta-boxes.php:195
msgid "Enter client designation."
msgstr ""

#: inc/meta-boxes.php:198
msgid "Enter Company Name"
msgstr ""

#: inc/meta-boxes.php:201
msgid "Enter client company name."
msgstr ""

#: inc/meta-boxes.php:209
msgid "Page Layout Options"
msgstr ""

#: inc/meta-boxes.php:215
msgid "Show Title"
msgstr ""

#: inc/meta-boxes.php:218
msgid "Show title of the page."
msgstr ""

#: inc/meta-boxes.php:226
msgid "Show Breadcrumb"
msgstr ""

#: inc/meta-boxes.php:229
msgid "Show breadcrumb of the page."
msgstr ""

#: inc/meta-boxes.php:239
msgid "Show Posts Per Page"
msgstr ""

#: inc/meta-boxes.php:242
msgid "Show posts per page."
msgstr ""

#: inc/meta-boxes.php:246
msgid "Blog Style"
msgstr ""

#: inc/meta-boxes.php:259
msgid "Show Post Columns"
msgstr ""

#: inc/meta-boxes.php:273
msgid "Show Portfolio Per Page"
msgstr ""

#: inc/meta-boxes.php:276
msgid "Show number of portfolio per page."
msgstr ""

#: inc/meta-boxes.php:280
msgid "Select Portfolio style"
msgstr ""

#: inc/meta-boxes.php:283
msgid "Choose portfolio grid style."
msgstr ""

#: inc/meta-boxes.php:291
msgid "Show Portfolio Columns"
msgstr ""

#: inc/meta-boxes.php:294
msgid "Show portfolio columns of the page."
msgstr ""

#: inc/meta-boxes.php:304
msgid "Page Sidebar"
msgstr ""

#: inc/meta-boxes.php:320 inc/meta-boxes.php:362
msgid "Sidebar Widget"
msgstr ""

#: inc/meta-boxes.php:323 inc/meta-boxes.php:365
msgid "Select Sidebar"
msgstr ""

#: inc/meta-boxes.php:336
msgid "Product Page Layout Options"
msgstr ""

#: inc/meta-boxes.php:344
msgid "Product Page Layout"
msgstr ""

#: inc/meta-boxes.php:358
#, php-format
msgid ""
"Choose product page layout for only this product. You can choose  global for "
"all product page layout at <a target=\"_blank\" href=\"%1$s\">here</a> "
"(WooCommerce > Single Product section)."
msgstr ""

#: inc/meta-boxes.php:371
msgid "Product Size Guide Image"
msgstr ""

#: inc/meta-boxes.php:375
#, php-format
msgid ""
"Upload product size guide image for only this product. You can use image "
"size guide for all product at <a target=\"_blank\" href=\"%1$s\">here</a> "
"(WooCommerce > Single Product section)."
msgstr ""

#: inc/plugin_activetion_class.php:145
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugin_activetion_class.php:160
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugin_activetion_class.php:175
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/template-tags.php:23
msgid "Comment navigation"
msgstr ""

#: inc/template-tags.php:26
msgid "Older Comments"
msgstr ""

#: inc/template-tags.php:30
msgid "Newer Comments"
msgstr ""

#: inc/template-tags.php:49
msgid "Featured"
msgstr ""

#: inc/template-tags.php:55
msgctxt "Used before post format."
msgid "Format"
msgstr ""

#: inc/template-tags.php:76
msgctxt "Used before publish date."
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:85
msgctxt "Used before post author name."
msgid "Author"
msgstr ""

#: inc/template-tags.php:91 inc/template-tags.php:99
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: inc/template-tags.php:94
msgctxt "Used before category names."
msgid "Categories"
msgstr ""

#: inc/template-tags.php:102
msgctxt "Used before tag names."
msgid "Tags"
msgstr ""

#: inc/template-tags.php:113
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#: inc/template-tags.php:123
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: search.php:23
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: single-portfolio.php:59
msgid "Project Description"
msgstr ""

#: single-portfolio.php:72
msgid "Client"
msgstr ""

#: single-portfolio.php:78
msgid "Date"
msgstr ""

#: single-portfolio.php:83
msgid "Category"
msgstr ""

#: single-portfolio.php:94
msgid "Skills"
msgstr ""

#: single-portfolio.php:106
msgid "Live project"
msgstr ""

#: single-portfolio.php:113
msgid "Share"
msgstr ""

#: single-portfolio.php:136
msgid "Related projects"
msgstr ""

#: single.php:42
msgid "Post social share"
msgstr ""

#: single.php:63
msgid "Related post"
msgstr ""

#: templates/footer/footer-1.php:33 templates/footer/footer-2.php:49
#: templates/footer/footer-3.php:52
msgid "&copy; 2018 presslayouts.com. All Rights Reserved."
msgstr ""

#: templates/footer/footer-2.php:21
msgid "Stay Connected"
msgstr ""

#: templates/portfolio/portfolio_one_column.php:36
msgid "Skill"
msgstr ""

#: woocommerce/cart/cross-sells.php:36
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:32
msgid "Recent add item"
msgid_plural "Recent add item(s)"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/cart/mini-cart.php:66
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:80
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:88
msgid "No products in the cart."
msgstr ""

#: woocommerce/content-product.php:130
msgid "Quick View"
msgstr ""

#: woocommerce/content-product_cat.php:57
msgid "Explore Now"
msgstr ""

#: woocommerce/loop/sale-flash.php:21
#: woocommerce/single-product/sale-flash.php:29
msgid "Sale!"
msgstr ""

#: woocommerce/loop/sale-flash.php:27
#: woocommerce/single-product/sale-flash.php:35
msgid "Hot"
msgstr ""

#: woocommerce/single-product/related.php:36
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:36
msgid "You may also like&hellip;"
msgstr ""
